@charset "UTF-8";
/*reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, main, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

div, p, section, a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@font-face {
  font-family: "NotoSansJP";
  font-weight: 100 900;
  font-display: swap;
  src: url("/assets/css/fonts/NotoSansJP-VariableFont_wght.woff2") format("woff2"), url("/assets/css/fonts/NotoSansJP-VariableFont_wght.woff") format("woff"), url("/assets/css/fonts/NotoSansJP-VariableFont_wght.eot") format("eot"), url("/assets/css/fonts/NotoSansJP-VariableFont_wght.ttf") format("truetype");
}
@font-face {
  font-family: "Montserrat-Bold";
  font-display: swap;
  font-weight: 700;
  font-style: normal;
  src: url("/assets/css/fonts/Montserrat-Bold.woff2") format("woff2"), url("/assets/css/fonts/Montserrat-Bold.woff") format("woff"), url("/assets/css/fonts/Montserrat-Bold.eot") format("eot"), url("/assets/css/fonts/Montserrat-Bold.ttf") format("truetype");
}
body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.8;
  color: #222;
  -webkit-font-smoothing: antialiased;
  overflow-x: auto;
  letter-spacing: 0.06em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: min(30 / 750 * 100vw, 20px);
  font-weight: 400;
  padding-top: 80px;
}
@media screen and (max-width: 500px) {
  body {
    padding-top: min(120 / 750 * 100vw, 80px);
  }
}
body.stop {
  overflow: hidden;
}

.cf:after {
  content: " ";
  display: block;
  clear: both;
}

div, p, section, a, ul, li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (min-width: 501px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  img {
    width: auto;
    height: auto;
  }
}
@media screen and (max-width: 500px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  img {
    width: 100%;
  }
}
.inner {
  width: 92%;
  margin: 0 auto;
}

a {
  color: #222;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:focus {
  outline-color: #e75298;
}

.box_wrap,
.flex_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

img {
  width: 100%;
  display: block;
}

em {
  font-style: normal;
}

.ihmat_pagewrap .background {
  width: calc((100vw - 500px) / 2);
  height: 100vh;
  position: fixed;
  top: 0;
}
.ihmat_pagewrap .background.left {
  background: url(../img/common/background_left.jpg) no-repeat center top;
  background-size: cover;
  left: 0;
}
.ihmat_pagewrap .background.right {
  background: url(../img/common/background_right.jpg) no-repeat center top;
  background-size: cover;
  right: 0;
}

.wrapper {
  width: min(100vw, 500px);
  margin-inline: auto;
  position: relative;
  background: #fff;
  text-align: center;
  overflow: hidden;
}

hgroup .title img,
hgroup .sub img {
  width: auto;
  height: 100%;
  margin-inline: auto;
  display: block;
}
hgroup .title {
  height: 2.95em;
}
hgroup .sub {
  height: 0.8em;
  margin-top: 1.25em;
}

.box_btn {
  width: 68%;
  margin-inline: auto;
  aspect-ratio: 450/90;
}
.box_btn a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #fff;
  position: relative;
  letter-spacing: 0.16em;
  line-height: 1;
}
.box_btn a::after {
  font: var(--fa-font-solid);
  content: "\f054";
  position: absolute;
  right: 0.8em;
}
@media (hover: hover) {
  .box_btn a:hover {
    border-color: #3bbee8;
    background: #3bbee8;
  }
}
.box_btn a[target=_blank]::after {
  content: none;
}
.box_btn a[target=_blank]::before {
  content: "";
  display: block;
  width: 1em;
  aspect-ratio: 29/26;
  background: url(../img/common/icon_blank.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  right: 0.9em;
}
.box_btn.sky a {
  background: #3bbee8;
  color: #fff;
  letter-spacing: 0.2em;
  border-color: #3bbee8;
}
@media (hover: hover) {
  .box_btn.sky a:hover {
    background: #0052a5;
    border-color: #0052a5;
  }
}

header {
  max-width: 500px;
  width: 100%;
  position: absolute;
  position: fixed;
  z-index: 10000;
  background: #0052a5;
  top: 0;
}
@media screen and (min-width: 501px) {
  header {
    width: 500px;
  }
}
header .header_inner {
  aspect-ratio: 750/120;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
header .box_logo {
  width: 61.6%;
  margin: 0.5em 0 0 4%;
}
header .menu_trigger {
  width: 16%;
  aspect-ratio: 1;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99999;
  background: #fff;
  cursor: pointer;
}
header .menu_trigger .box {
  width: 70%;
  aspect-ratio: 84/47;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}
header .menu_trigger span {
  display: block;
  width: 100%;
  height: 3px;
  background: #0052a5;
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
header .menu_trigger span:nth-child(1) {
  top: 0;
}
header .menu_trigger span:nth-child(2) {
  top: calc(50% - 1.5px);
}
header .menu_trigger span:nth-child(3) {
  bottom: 0;
}
header .menu_trigger.active .box {
  height: 28px;
}
header .menu_trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-26deg);
          transform: translateY(12px) rotate(-26deg);
}
header .menu_trigger.active span:nth-of-type(2) {
  opacity: 0;
}
header .menu_trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(26deg);
          transform: translateY(-8px) rotate(26deg);
  top: 20px;
}

.box_navmenu {
  width: min(100vw, 500px);
  position: absolute;
  overflow-y: auto;
  font-size: min(36 / 750 * 100vw, 24px);
  font-weight: 700;
  text-align: left;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  height: 0;
}
@media screen and (min-width: 501px) {
  .box_navmenu {
    max-height: calc(100vh - 80px);
    top: 80px;
  }
}
@media screen and (max-width: 500px) {
  .box_navmenu {
    max-height: calc(100dvh - min(120 / 750 * 100vw, 120px));
    top: min(120 / 750 * 100vw, 120px);
  }
}
.box_navmenu.open {
  height: calc(100dvh - min(120 / 750 * 100vw, 120px));
}
@media screen and (max-width: 500px) {
  .box_navmenu.open {
    padding-bottom: 60vw;
  }
}
.box_navmenu .ul_nav {
  padding: 0.8em 0 1.2em;
  background: #fff;
}
.box_navmenu .ul_nav li {
  text-align: left;
}
.box_navmenu .ul_nav li a {
  padding: 0.77em 6%;
  display: block;
  color: #0052a5;
  font-weight: 700;
  position: relative;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.box_navmenu .ul_nav li a::after {
  font: var(--fa-font-solid);
  content: "\f054";
}
@media (hover: hover) {
  .box_navmenu .ul_nav li a:hover {
    color: #3bbee8;
  }
}
.box_navmenu .dl_shopping {
  padding: 0.8em 4% 1.3em;
  background: #0052a5;
}
.box_navmenu .dl_shopping dt {
  padding: 0 2.2%;
  color: #fff;
  letter-spacing: 0.08em;
}
.box_navmenu .dl_shopping dt::before {
  font: var(--fa-font-solid);
  content: "\f07a";
  margin-right: 0.2em;
}
.box_navmenu .dl_shopping dd {
  margin-top: 0.5em;
}
.box_navmenu .dl_shopping dd .ul_bnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.8em 0;
}
.box_navmenu .dl_shopping dd .ul_bnr li {
  width: 47.8260869565%;
}
@media (hover: hover) {
  .box_navmenu .dl_shopping dd .ul_bnr li a:hover {
    opacity: 0.7;
  }
}
.box_navmenu .box_search {
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.box_navmenu .box_search a {
  padding: 0.7em 6%;
  background: #3bbee8;
  letter-spacing: 0.08em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  position: relative;
}
@media (hover: hover) {
  .box_navmenu .box_search a:hover {
    background: #0052a5;
  }
}
.box_navmenu .box_search a::before {
  content: "";
  display: block;
  width: 1em;
  aspect-ratio: 39/31;
  margin-right: 0.5em;
  background: url(../img/common/icon_search.png) no-repeat center top;
  background-size: 100%;
}
.box_navmenu .box_search a::after {
  font: var(--fa-font-solid);
  content: "\f054";
  position: absolute;
  right: 6%;
}

.overlay {
  display: none;
}
.overlay.open {
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0;
  margin: auto;
  background: rgba(255, 255, 255, 0.5);
  z-index: 1005;
}
@media screen and (min-width: 501px) {
  .overlay.open {
    width: 500px;
  }
}

footer .area_footer {
  padding: 1.4em 0 1.5em;
  background: #0052a5;
}
footer .area_footer .logo {
  width: 47.3333333333%;
  margin-inline: auto;
}
footer .area_footer nav {
  margin-top: 1.3em;
}
footer .area_footer nav .ul_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8em 0;
}
footer .area_footer nav .ul_nav li {
  width: 50%;
}
footer .area_footer nav .ul_nav li:nth-child(even) {
  border-left: 2px solid #fff;
}
footer .area_footer nav a {
  color: #fff;
  font-weight: 700;
}
@media (hover: hover) {
  footer .area_footer nav a:hover {
    color: #3bbee8;
  }
}
footer .area_copyright {
  padding: 1.5em 0 1.5em;
}
footer .area_copyright .logo {
  width: 88%;
  margin-inline: auto;
}
footer .area_copyright .copyright {
  margin-top: 0.6em;
  display: inline-block;
  text-align: center;
  font-size: min(27 / 750 * 100vw, 18px);
  letter-spacing: 0.04em;
}

.modal {
  background: rgba(0, 0, 0, 0.7);
  display: none;
}
.modal .modal_movie {
  width: min(90vw, 960px);
  aspect-ratio: 16/9;
}
@media screen and (max-width: 500px) {
  .modal .modal_movie {
    width: 100%;
  }
}
.modal .modal_movie iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.modal.is-open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modal .modal_close {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 30px;
  right: 30px;
  line-height: 1;
  border: none;
  background: none;
  cursor: pointer;
}
.modal .modal_close::before {
  font: var(--fa-font-solid);
  content: "\f00d";
  font-size: 40px;
  color: #fff;
}